[Bug 385128] [NEW] *.XPI should be associated with Firefox in KDE

Launchpad Bug Tracker 385128 at bugs.launchpad.net
Tue Jun 9 13:19:22 UTC 2009


You have been subscribed to a public bug:

I do not know which project this is better to associate with, because it
is an issue of both. I just had an Firefox-extension in Dolphin and it
was opened with Ark, because it is a zip-file too. But manly it is a
Firefox extension, there for there should be a association of opening it
with Firefox.

** Affects: firefox-3.0 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: kde-firefox-integration
-- 
*.XPI should be associated with Firefox in KDE
https://bugs.edge.launchpad.net/bugs/385128
You received this bug notification because you are a member of Mozilla Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list